import { WrappedBrowserProvider } from '@imtbl/checkout-sdk';
export declare function TransferAssetsL1Warning({ provider, showL1Warning, setShowL1Warning, }: {
    provider?: WrappedBrowserProvider;
    showL1Warning: boolean;
    setShowL1Warning: (show: boolean) => void;
}): import("@emotion/react/jsx-runtime").JSX.Element;
